/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.3; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #fff; text-decoration:none; }
a:visited { color: #fff; }
a:hover { color: #fff; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

img{
    background: transparent; 
    -ms-filter: ˇ°progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)ˇ±; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); 
    zoom: 1;
}


.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


html, body {
	background:#000;
	color:#fff;
	height:100%;
	width:100%;
	font-family:'FuturaLtBTLight', arial, sans-serif;
}

h1 {
	text-transform:uppercase;
	font-weight:normal;
	font-size:30px;
	line-height:32px;
	font-family:'FuturaMedium', Arial, sans-serif;
	margin:0 0 10px;
	padding:0;
}

h2 {
	text-transform:uppercase;
	font-weight:normal;
	font-family:'FuturaMedium', Arial, sans-serif;
	font-size:18px;
	line-height:20px;
}

p {
	font-size:12px;
	padding:0;
	margin:0 0 10px;
}

#stripeHolder {
	position:fixed;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	overflow:hidden;
}

.stripe {
	height:50px;
	width:100%;
}

.green {background:#9fcc39;}
.orange {background:#f37720;}
.red {background:#de3e20;}
.grey {background:#bb9d90;}
.blue {background:#75d0f6;}

span.green {background:none; color:#9fcc39;}
a.orange, span.orange {background:none; color:#f37720;}
span.red {color:#de3e20; background:none;}
span.blue {color:#75d0f6; background:none;}
span.rice{color:#fad886; background:none;}

.light {font-family:'FuturaLtBTLight', Arial, sans-serif;}

header {
	height: 126px;
	background:url(../img/bg-header.jpg) top center no-repeat;
	width:100%;
	z-index:9;
	position:relative;
	letter-spacing:-0.1em;
}

#header-inner {
	width:980px;
	margin:0 auto;
	position:relative;
}

#logo {
	display:block;
	float:left;
	margin:54px 0 0 0;
}

ul#nav {
	list-style:none;
	padding:0;
	margin:0;
	float:right;
}

#nav li {
	margin:0 0 0 18px;
	padding:0;
	float:left;
}

#home{
	margin-left:0px;
}

#nav li a {
	display:block;
	margin:75px 0px 0px;
	text-transform:uppercase;
	float:left;
	font-size:17px;
	text-align:center;
	line-height:33px;
	font-family:'FuturaLtBTLight', Arial, sans-serif;
	text-indent:-9999px;
	overflow:hidden;
}

#home a {width:49px; background:url(../img/menu.png) no-repeat -17px 3px;}
#location a {width:76px; background:url(../img/menu.png) no-repeat -81px 3px;}
#architecture a {width:104px; background:url(../img/menu.png) no-repeat -172px 3px;}
#floorplans a {width:90px; background:url(../img/menu.png) no-repeat -385px 3px;}
#interiors a {width:72px; background:url(../img/menu.png) no-repeat -294px 3px;}
#lifestyle a {width:63px; background:url(../img/menu.png) no-repeat -498px 3px;}
#team a {width:41px; background:url(../img/menu.png) no-repeat -580px 3px;}
#contact a {width:71px; background:url(../img/menu.png) no-repeat -716px 3px;}
#reserve a {width:56px; background:url(../img/menu.png) no-repeat -641px 3px;}
#apartments a{width:95px; background:url(../img/menu.png) no-repeat -802px 3px;}

#home.selected a, #home a:hover {background-position:-17px -32px;}
#location.selected a, #location a:hover {background-position:-81px -32px;}
#architecture.selected a, #architecture a:hover {background-position:-172px -32px;}
#floorplans.selected a, #floorplans a:hover {background-position:-385px -32px;}
#interiors.selected a, #interiors a:hover {background-position:-294px -32px;}
#lifestyle.selected a, #lifestyle a:hover {background-position:-498px -32px;}
#team.selected a, #team a:hover {background-position:-580px -32px;}
#contact.selected a, #contact a:hover {background-position:-716px -32px;}
#reserve.selected a, #reserve a:hover {background-position:-641px -32px;}
#apartments.selected a, #apartments a:hover{background-position:-802px -32px;}

#subnav {
	bottom: 0;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
	width:300px;
	z-index:9;
}

#subnav li {
	margin:0;
	padding:0;
	font-family:'FuturaMedium', Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:-0.09em;
	float:left;
	width:auto;
}

#subnav li a {
	display:block;
	padding:5px;
	background:#333;/*f37720*/
}

#subnav li a:hover, #subnav li.selected a {background:#000;}

#container {
	z-index:8;
	position:relative;
	margin:0 auto;
	width:980px;
	background:#000;
}

#main {
	position:relative;
	background:#000;
	height:auto;
	clear:both;
	min-height:600px;
	overflow:hidden;
}

#main-top-left{
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}

#main-bottom-right{
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:10;
}

#imgHolder {
	height:598px;
	position:relative;
	overflow:hidden;
}

.sliderImg {
	position:absolute;
	display:block;
	display:none;
}

.imgControl {
	position:absolute;
	top:0;
	width:490px;
	height:598px;
	display:block;
	font-family:'FuturaLtBTLight', Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:-0.1em;
	font-size:22px;
	line-height:22px;
	z-index:5;
	display:none;
}

#next {
	right:0;
	text-align:right;
}

.toggle{
	position:absolute;
	padding:0 2px;
	right:4px;
	top:-16px;
	z-index:10;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	line-height:14px;
}

.controlTab {
	display:block;
	top:255px;
	cursor:pointer;
	width:57px;
	height:98px;
	position:absolute;
}

#prev .controlTab{
	left:20px;
}

#next .controlTab{
	right:20px;
}

#content {
	position:absolute;
	bottom:0px;
	width:978px;
	min-height: 100px;
	left:0px;
}

#content #bg {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1;
}

#bg.green{
	background:#00a989;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}

#bg.lime{
	background:#c8dc5e;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}

#bg.black{
	background:#000000;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}

#bg.blue{
	background:#206274;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity: 0.75;
}

#content-inner {
	position:relative;
	z-index:8;
}

#content #heading {
	float:left;
	width:200px;
	padding:20px 0 0 20px;
	letter-spacing:-0.09em;
}

#content #text {
	float:right;
	width:720px;
	padding:10px 10px 10px 0;
}

#disclaimer {
	position:relative;
	padding:10px 20px;
	z-index:8;
	color:#fff;
	float:left;
}

#disclaimer-inner p {
	font-size:10px;
}

#text-inner, #disclaimer-inner {
	-moz-column-count: 2;
	-moz-column-gap: 15px;
	-webkit-column-count: 2;
	-webkit-column-gap: 15px;
	column-count: 2;
	column-gap: 15px; 
}

footer {
	height:0px;
	/*height:49px;*/
	position:relative;
	clear:both;
	font-family:'FuturaMedium', Arial, sans-serif;
	background:#fff;
}

#footer-bg {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:#000000;
	z-index:1;
	/*background:url(../img/footer.png) no-repeat;*/
}

#footer-inner {
	position:relative;
	z-index:2;
	height:0px;
	/*height:49px;*/
}

#footer-logos {
	position:absolute;
	display:block;
	left:30px;
	height:0px;
	/*height:49px;*/
	width:135px;
}

#footer-links {
	font-size:11px;
	text-align:right;
	color:#79EAF6;
	padding:5px;
}

#footer-links a{
	color:#79EAF6;
}

#regNow {
	position:absolute;
	left:25px;
	display:block;
	width:345px;
	height:49px;
	overflow:hidden;
	text-indent:-9999px;
}

#colliers{
	position:absolute;
	left:700px;
	display:block;
	width:65px;
	height:49px;
	overflow:hidden;
	text-indent:-9999px;
}

#longton{
	position:absolute;
	left:390px;
	display:block;
	width:150px;
	height:49px;
	overflow:hidden;
	text-indent:-9999px;
}

#hometitle {
	width:800px;
	position:absolute;
	/*top:80px;*/
	top:400px;
	left:10px;	
}
#hometitle h1 {
	display:block;
	font-size:108px;
	line-height:85px;
	margin:0;
	padding:0;
	letter-spacing: -0.09em;
	text-shadow: 0px 0px 15px rgba(50, 50, 50, 0.8);
}

#hometitle h2 {
	text-transform:uppercase;
	margin:0;
	padding:0;
	letter-spacing: -0.05em;
	text-shadow: 0px 0px 15px rgba(50, 50, 50, 0.8);
	font-family:'FuturaMedium', Arial, sans-serif;
	font-size:40px;
	line-height:35px;
}

#main-inner {
	position:relative;
	background:#000;
	border:1px solid #ffffff;
}

.regoColLeft1 {
	width:444px;
	padding:20px 10px 20px 20px;
	float:left;
}

.regoColRight1{
	width:474px;
	padding:50px 10px 10px 0;
	float:left;
}

.regoColLeft {
	width:400px;
	padding:20px 10px 0 20px;
	float:left;
}

.regoColRight{
	width:514px;
	padding:15px 10px 10px;
	float:left;
}

.regoColLeft1 label{
	width:115px;
}

label, #response {
	display:block;
	float:left;
	width:145px;
	clear:left;
	margin-bottom:11px;
	padding-top:7px;
	color:#79eaf6;
	font-size:18px;
	line-height:20px;
}

#response {
	font-family:'FuturaLtBTLight', Arial, sans-serif;
	font-size:14px;	
	width:145px;
	margin:0;
	padding:0;
	line-height:14px;
}

#response.error{
	color:#8e2c01;
}

label.checkbox {
	font-family:'FuturaLtBTLight', Arial, sans-serif;
	font-size:16px;
	float:left;
	margin-bottom:10px;
	clear:none;
	width:auto;
	padding:7px 20px 0 0;
	position:relative;
	overflow:hidden;
	color:#ffffff;
}

label.source{
	padding:0;
	margin:0;
}

input.checkbox {
	position:absolute;
	left:-1000px;
}

span.check{
	display:inline-block;
	width:23px;
	height:21px;
	background:url(../img/bg-check.png) no-repeat 0 -21px;
}

span.check.checked{
	background-position:0 0;
}

span.text{
	position:relative;
	top:-5px;
}

input.text{
	width:343px;
	height:27px;
	line-height:27px;
	padding:3px 10px;
	color:#79EAF6;
	font-family:Arial, sans-serif;
	font-size:14px;
	border:none;
	margin-bottom:5px;
	float:left;
	background:url(../img/bg-txt.png) no-repeat;
}

input.text.short{
	width:308px;
	background:url(../img/bg-txt-short.png) no-repeat;
}

/*input.error, select.error {*/
select.error {
	/*background:#de3e20;*/
	color:#8E2C01;
}

#preview{
	margin-bottom:10px;
	font-size:1.1em;
	text-align:center;
	display:none;
}

#preview span.num{
	line-height:32px;
	padding:0 5px;
}

#submitBtn {
	width:363px;
	height:33px;
	color:#000;
	border:none;
	float:left;
	font-family: Arial, sans-serif;
	background:url(../img/bg-submit.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#submitBtn.short{
	width:328px;
	background:url(../img/bg-submit-short.png) no-repeat;
}

@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

.error_message {
	padding: 5px;
	border:1px red solid;
	background: #f5cccc;
	color: red;
	text-align: center;
	display: none;
}
